/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */
body {
	background: url(../images/page-bg.jpg) no-repeat center top #afb1b1;
	font-weight:normal;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
}

img {
max-width:100%!important;
height:auto!important;
}

#ip-geoloc-map-of-view-map-block img {
max-width:none!important;
}


#zone-branding-wrapper {
	background:url(../images/bg1.png);
}

#zone-preface-wrapper {
	background:url(../images/bg2.png);
 padding: 32px 10px;
}

#zone-user-wrapper {
	background:url(../images/bg3.png);
 padding: 32px 10px;
}

#zone-menu-wrapper {
	background:url(../images/bg4.png);
 padding: 26px 10px;
}

#zone-postscript-wrapper, #zone-footer-wrapper {
	background:url(../images/bg5.png);
}

#zone-branding {
	background:url(../images/branding_bg.png) no-repeat center bottom;
}

#region-branding {
	margin-left: 0px;
 float: left;
 margin-right:0px;
}

#region-menu {
	margin-right: 0px;
	float:right;
	text-align:right;
}

#region-menu:after {
	clear:right;
}

#region-menu img {
	margin-left: 7px;
}


#region-preface-first {
	/*margin: 10px;*/
}

#zone-preface {
background: #0f1217;
	border-radius: 8px;
	-moz-border-radius: 8px;
padding: 10px 0px;
}

/* Logo */
h2.site-name, h1.site-name {
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 0 !important;
    margin-top: 0 !important;
}

.site-name a {
 background: url(../images/logo-mobile.png) no-repeat left;
 text-indent: -9999px;
 display:inline-block;
 width: 125px;
 height: 67px;
}
/** Home Page Slider **/

.flex-nav-container {
	margin: 0;
	padding: 0;
/*	background: #0f1217;*/
	color: #FFF;
}

/*.not-front .flexslider { border: none; background: #000; }*/

.flexslider {
/*	background: #0f1217;
	border-radius: 8px;
	-moz-border-radius: 8px;
	border-width: 5px;
 border-color:#0f1217;
*/
 background: none;
 border:none;
	margin-bottom: 0px;
	max-width: 100%;
}

.flexslider ul li {
	padding-bottom: 20px;
}



/** home Slider Text Styles */
.home-slider-text h1, .home-slider-text h2 {
	font-family:Arial;
	color: #11acf0;
	font-size: 28px;
	/*text-transform:uppercase;*/
	line-height: 28px;
	margin: 0;
	text-align: center;
    padding-bottom:10px;
	font-weight:bold;
}

 .home-slider-text h2 {
 	/*font-size: 26px;*/
	line-height: 22px;
	margin-top: 20px;
}

.home-slider-text .subtitle1, .home-slider-text .subtitle2 {
	font-family:Arial;
	color: #fff;
	/*text-transform: uppercase;*/
 	text-align: center;
}
.home-slider-text .subtitle1{
	font-size: 14px;
}
.home-slider-text .subtitle2 {
	font-size: 15px;
}
.home-slider-text .descr {
	margin: 10px 0;
 text-align: center;
}
.home-slider-text a{
	background-color: #f26b25;
	display: block;
	padding: 8px;
	/*text-transform:uppercase;*/
	color: #FFF;
	/*font-family: "Arial Black";*/
	font-size: 13px;
	font-weight:bold;
	border-radius: 8px;
	-moz-border-radius: 8px;
	width:auto;
	text-decoration:none;
	letter-spacing: -0.5px;
 text-align: center;
}
/** End of Slider text Styles **/
	/** Slider Pagination **/

.flex-direction-nav {
	z-index:999;
}

.flex-direction-nav li a {
    background: url("../images/arrow-imageslider-direction-mobile.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    height: 39px;
    margin: -20px 0 0;
    opacity: 0.8;
    position: absolute;
    text-indent: -9999px;
    top: 25%;
    width: 20px;
	z-index: 99999;
}
.flex-direction-nav li .next {
    background-position: 100% 0;
    right: 0px;
}
.flex-direction-nav li .prev {
    left: 0px; /*10px;*/
}

/*.flexslider:hover li .next {
    right: 5px;
}*/
.flexslider:hover li .prev {
    opacity: 0.8;
}
.flexslider:hover li .next:hover, .flexslider:hover li .prev:hover,.flex-direction-nav li a:hover{
    opacity: 1;
}
.flex-direction-nav .flex-disabled {
    cursor: default;
    opacity: 0.3 !important;
}
.flex-control-nav {
    bottom: 0px;
    position: absolute;
    text-align: left;
    width: 50%; /*95%; changed on 21/1/2013*/
	   padding-left: 10px !important;
}
.flex-control-nav li {
    display: inline-block;
    margin: 0 6px;
}

.flex-control-nav li:first-child {
	margin-left: 0px;
	margin-right: 6px;
}

.flex-control-nav li a {
    background: none repeat scroll 0 0 #464b50;
    border-radius: 20px 20px 20px 20px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset;
    cursor: pointer;
    display: block;
    height: 11px;
    text-indent: -9999px;
    width: 11px;
}
.flex-control-nav li a:hover {
    background: none repeat scroll 0 0 #c7e62b;
	box-shadow: 0 0 6px #fff;
}
.flex-control-nav li a.active {
    background: none repeat scroll 0 0 #c7e62b;
    cursor: default;
	box-shadow: 0 0 6px #fff;
}

.flex-homecaption {
	margin: 8px 0;
	padding: 0;
	background:none;
	position:relative;
	overflow:hidden;
 text-align: center;
}
.flex-homecaption a{
	text-decoration:none;
	color: #FFF;
}

.flex-caption {
	margin: 0;
	padding: 0;
	background:none;
	bottom: -15px;
	position:relative;
/*	margin-left: 140px;*/
	overflow:hidden;
	text-indent: 100px;
}
.flex-caption a{
	text-decoration:none;
	color: #FFF;
}
	/** End of Slider Pagination **/

.home-slider-text  {
padding: 10px;
}
/** End of Home Page Slider **/

#content-wrapper {
	padding: 30px 10px;
}

#zone-content-wrapper {
background:#FFF;
	border-radius: 8px;
	-moz-border-radius: 8px;
 padding-top: 18px;
}

/** For white curved block in 2 wrappers - inner pages **/
.not-front #zone-content-wrapper {
	background:#FFF;
	border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
}

.not-front #zone-header-wrapper {
	background:#FFF;
	border-radius: 0px 0px 8px 8px;
	-moz-border-radius: 0px 0px 8px 8px;
}
/** End of white curved block in 2 wrappers  - inner pages**/
/** For all 4 sides to be curved and black based background on About / Contact Pages **/
.not-front.node-type-page #zone-content-wrapper {
	background:#0F1217;
	border-radius: 8px;
	-moz-border-radius: 8px;
	color: #FFF;
}

.not-front.node-type-page #zone-content-wrapper #zone-content{
	color: #FFF;
}

.not-front.node-type-page #zone-content-wrapper #zone-content h1{
	color:#11ACF0;
}
/** End of For all 4 sides to be curved and black based background on About / Contact Pages **/

.view-id-customer_case.view-display-id-page_1 {
	padding-left: 23px;
}

.view-id-customer_case.view-display-id-page_1 .views-row{
	display: block;
	vertical-align:middle;
	padding: 20px 0px ;
}

.view-id-customer_case.view-display-id-page_1 .views-row-first{
	padding-left: 0px;
}

.view-id-customer_case.view-display-id-page_1 .views-row-last{
	padding-right: 0px;
}

.view-id-customer_case.view-display-id-page_1 h2 {
	font-size: 24px;
	font-weight:bold;
	line-height: 30px;
	color:#545859;
	font-family: Arial;
}

#region-content section h2.block-title {
	display: block;
	padding: 15px;
	background: none repeat scroll 0 0 #000;
    border-radius: 8px;
	margin: 16px 0px;
	color: #FFF;
	font-size: 24px;
	font-weight:bold;
	line-height: 30px;
	font-family: Arial;
	text-align:center;
}

.view-id-customer_case.view-display-id-block_1 .views-row {
	padding: 0px 8px;
	display: block;
	margin-bottom: 10px;
}

.view-id-customer_case.view-display-id-block_1 .views-row-first {
	padding-left: 0px;
}

.view-id-customer_case.view-display-id-block_1 .views-row-last {
	padding-right: 0px;
}


.view-id-customer_case.view-display-id-block_1 .views-row .views-field-field-case-face-caption {
	background: #0f1217;
	line-height: 32px;
	padding-left: 12px;
	color: #FFF;
}

#down-arrow {
	background:url(../images/arrow-pointer-down.png) no-repeat;
	line-height: 0px;
	position:relative;
	top: -9px;
	left: 50px;
	padding: 10px;
}

#zone-content {
	color: #55595a;
}

#zone-content .view-casetype {
	background: url(../images/arrow-clients.png) no-repeat top;
	padding-top: 50px;
	margin-top:20px;
	border-top: solid 1px #dfdfdf;
	margin-bottom: 30px;
}

#zone-content .view-casetype.view-display-id-block .item-list li img{
	vertical-align:middle;
}

#zone-content .view-casetype.view-display-id-block .item-list li{
 margin-left: 6px;
 margin-bottom: 10px;
 text-align:center;
	padding: 0px 10px;
	display: block;
}
a.home-logo-textlink{
	color: #01acfa;
	text-decoration: none;
	font-size: 18px;
	padding-left: 0px;
 display:block;
}

#region-sidebar-second .region-inner {
/*background:#bed73d;*/
	margin: 30px auto;
	border-radius: 8px;
	-moz-border-radius: 8px;
padding:10px;
	border: solid 1px #464B50;

}

/** For ul li list in the green sidebar **/
#region-sidebar-second ul {
	padding:0;
	margin:0;
	margin-left: 20px;
}
/** end of ul li list in green sidebar **/

#region-preface-second {
	margin: 0px auto;
	width: 100%;
}

.region-preface-second-inner {
	background: none repeat scroll 0 0 #191e22;
    border-radius: 8px;
	color: #FFF;
	padding: 30px;
	overflow:hidden;
}
.region-preface-second-inner #block-block-6 h1{
 margin:0;
	margin-bottom: 10px;
	font-family: Arial;
	font-size: 16px;
	font-weight:bold;
}
.region-preface-second-inner section{
	display: block;
	width: auto;
	margin-right: 1%;
        margin-bottom: 1%;
}




.region-preface-second-inner section h2.block-title{
	color: #0dadff;
	font-family: Arial;
	font-size: 16px;
	font-weight:bold;
 margin-bottom: 8px;
}

#region-preface-third {
	border-radius: 8px; 
	background: #0F1217; 
	width: 100%; 
	margin: 0px auto; 
	color: #FFF;
	padding: 25px 0px;
}

#block-block-10 {
	background: url("../images/question.png") no-repeat scroll 30px 0px; 
}

.front #zone-content-wrapper {
	padding-top: 25px;
}

.front #page-title {
	display:none;
}

#node-page-45 {
/*	background: url("../images/question-grey.png") no-repeat scroll 30px 0px;*/
	padding-bottom: 25px;
}

#region-preface-third .textonleft,#block-block-10 .textonleft, #node-page-45 .textonleft{
	font-size: 16px;
	font-weight: bold;
	padding-left: 0px;
	width: auto;
}

#region-preface-third .textonright,#block-block-10 .textonright, #node-page-45 .textonright{
	padding: 0px 10px;
	padding-top:20px;
	text-align:center;
}

#region-preface-third .textonright a,#block-block-10 .textonright a, #node-page-45 .textonright a{
	background-color: #f26b25;
	display: block;
	padding: 8px 30px;
	/*text-transform:uppercase;*/
	color: #FFF;
	font-family: Arial;
	font-size: 14px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	width:auto;
	text-decoration:none;
	letter-spacing: -0.5px;
	font-weight: bold;
}

/** bottom most footer **/
#zone-postscript-wrapper {
	padding: 35px 10px 15px 10px;
}
#zone-postscript, #zone-postscript a, #zone-postscript h2,#zone-footer{
	color: #babbbf;
	font-size: 12px;
	font-family:Arial;
	text-decoration:none;
}

#zone-postscript a {
	line-height: 24px;
}

#zone-postscript a:hover {
	text-decoration:underline;
	color: #FFF;
}

#zone-postscript .view-casetype .views-row{
	display:block;
	padding:0;
	margin:0;
}

#zone-postscript h2{
	/*text-transform:uppercase;*/
	font-size: 13px;
}

#zone-postscript ul {
	list-style-type:none;
}

#zone-postscript ul li{
	background:none;
	padding:0;
	margin: 0;
}

#zone-postscript ul li.leaf{
	list-style-type:none;
	list-style-image:none;
}

#zone-footer {
	padding-bottom: 20px;
}
#region-postscript-first, #region-postscript-second, #region-postscript-third{
	margin-bottom: 20px;
}
/** CSS for Customer Page **/

#zone-content h1.title {
	font-family: Arial;
	font-size: 18px;
	font-weight:bold;
}

.not-front #zone-content #region-content .region-content-inner {
	/*padding: 4px 0px 24px 24px;*/
}

#region-sidebar-second h1, #region-sidebar-second h2 {
 color: #FFF;
 font-family: Arial;
 font-weight: bold;
 font-size: 14px;
 margin: 0px;
}

#region-sidebar-second h1 {
 margin-bottom: 6px;
}

#region-sidebar-second h2 {
 color: #11ACF0;
}

#region-sidebar-second hr {
 background-color: #FFF;
 margin: 15px 0px;
}

#zone-header #region-user-first, #zone-header #region-user-second,#zone-header #region-sidebar-first {
	border-radius: 8px;
	background: #191e22;
	color: #11acf0;
	font-size:14px;
	font-weight:bold;
	min-height: 157px;
	margin-bottom: 20px;
	line-height: 20px;
}

#zone-header p {
	margin: 0;
	padding: 0;
}

#zone-header #region-user-first{ background:url(../images/tick_product_sheet.png) no-repeat 20px bottom #191e22;}
#zone-header #region-user-second{ background:url(../images/exclamation_signup.png) no-repeat right center #191e22;}
#zone-header #region-sidebar-first { background:url(../images/question_get_in_touch.png) no-repeat right center #191e22;}

#zone-header #region-user-first .product-sheet-button a, #zone-header #region-user-second p a,#zone-header #region-sidebar-first p a {
	background-color: #f26b25;
	display: block;
	padding: 10px 0px;
	/*text-transform:uppercase;*/
	color: #FFF;
	font-family: Arial;
	font-size: 14px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	/*width:auto;*/
	text-decoration:none;
	letter-spacing: -0.5px;
	font-weight:bold;
	text-align:center;
	margin: 15px 0px 22px 0px;
	/** Added on 18/1/2013 to align in bottom **/
	position:absolute;
	bottom:0;
	width:84%;
	
}

#zone-header #region-user-first .content, #zone-header #region-user-second .content, #zone-header #region-sidebar-first .content {
	padding: 20px;
	padding-bottom: 0px;
/*	letter-spacing: 0.5px;*/
}


#zone-header {
	padding-bottom: 10px;
}

.not-front .region-preface-second-inner {
	padding: 10px;
	padding-top: 20px;
}

.not-front .region-preface-second-inner .block-without-title p{
	margin-bottom: 10px;
	font-family: Arial;
	font-size: 24px;
	font-weight:bold;
}
.not-front .region-preface-second-inner section{
	display: block;
	width: 100%;
	margin-right: 0;
}

.not-front .region-preface-second-inner section h2.block-title{
	/*color: #0dadff; Changed on Nov 21, 2012 for customer page - more cases */
	color: #FFF;
	font-family: Arial;
	font-size: 16px;
	font-weight:bold;
	line-height: 36px; /*42px;  Changed on Nov 21, 2012 for customer page - more cases */
}

.not-front .region-preface-second-inner #block-views-customer-case-block-2 .views-row{
	padding: 0px 8px;
	display: inline-block;
	margin-bottom: 10px;
	vertical-align:top;
}



.not-front .region-preface-second-inner #block-views-customer-case-block-2 .views-row-last{
	padding-right:0;
}

.not-front .region-preface-second-inner .view-id-customer_case.view-display-id-block_3 {
	border-radius: 8px;
	background: #FFF;
	padding: 10px;
}

.not-front .region-preface-second-inner .view-id-customer_case.view-display-id-block_3 .views-row {
	padding: 0px 5px 10px;
	display: block;
	vertical-align:middle;
 text-align:center;
}

.not-front #region-preface-first{
/*	background:#000;
	border-radius: 8px;
	-moz-border-radius: 8px;
	padding:10px;*/
	color: #FFF;
}

/** New block on customer case for headings - 13/12/2012 **/
#block-views-case-top-block-block, #block-views-product-blocks-block-2,#block-views-software-blocks-block-2 {
        margin-bottom:15px;
}

#block-views-case-top-block-block h1, #block-views-product-blocks-block-2 h1,#block-views-software-blocks-block-2 h1{
	color: #11ACF0;
}
#block-views-case-top-block-block h1, #block-views-case-top-block-block h2, 
#block-views-product-blocks-block-2 h1, #block-views-product-blocks-block-2 h2,
#block-views-software-blocks-block-2 h1, #block-views-software-blocks-block-2 h2

{
	font-size: 18px;
	font-weight: bold;
	font-family: Arial;
	line-height: 22px;
        margin-bottom:0px;
	/*text-transform: uppercase;*/
}

/*.not-front #region-preface-first h2.block-title,.not-front #region-preface-first  .field-name-field-top-subtitle{
	font-size: 18px;
	font-weight: bold;
	font-family: Arial;
	line-height: 22px;
	text-transform: uppercase;
}*/
/** End of styles for new block on customer case **/

/*.not-front #region-preface-first h2.block-title{
	color: #11acf0;
}*/

.not-front #region-preface-first .region-preface-first-inner .block-nodeblock{
	padding-left: 0px;
	padding-top: 15px;
}


/** Customer Page - Sub Tab - Menu **/
#block-views-casetype-block-2, #block-views-products-block-1,#block-views-softwares-block-1 {
	padding-left: 0px;
}

#block-views-casetype-block-2 {
	margin-bottom: 0px;
}

#block-views-casetype-block-2 .views-row .views-field-name, 
#block-views-products-block-1 .views-row .views-field-title,
#block-views-softwares-block-1 .views-row .views-field-title 
 {
	display: inline;
	float: left;
}

#block-views-casetype-block-2 .views-row .views-field-name a, 
#block-views-products-block-1 .views-row .views-field-title a,
#block-views-softwares-block-1 .views-row .views-field-title a
{
	display: block;
	background: #464b50;
	color:#FFF;
	line-height: 36px;
	font-size: 15px;
	text-decoration: none;
	padding: 0px 8px;
	margin: 10px 3px;
	border-radius: 9px;
	-moz-border-radius: 9px;
}

#block-views-casetype-block-2 .views-row .views-field-name a:hover,
#block-views-casetype-block-2 .views-row .views-field-name a.active, 
#block-views-products-block-1 .views-row .views-field-title a:hover, 
#block-views-products-block-1 .views-row .views-field-title a.active,
#block-views-softwares-block-1 .views-row .views-field-title a:hover, 
#block-views-softwares-block-1 .views-row .views-field-title a.active
{
	background: #c7e62b;
	color:#464b50;
	box-shadow: 0 0 6px #fff;
}

#block-views-products-block-1 .view-display-id-block_1 .views-row,
#block-views-softwares-block-1 .view-display-id-block_1 .views-row,
 {
	padding: 0px;
	margin: 0px;
}

/** End of Customer Page - Sub Tab - Menu **/

/** Customer Page - SUB SUB Tab - Menu **/
#block-views-previousnext-block-2 ol{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#block-views-previousnext-block-2 ol:after{
	clear:both;
}

#block-views-previousnext-block-2 ol li, #block-views-previousnext-block-2 ol li div{
	display: inline-block;
}

#block-views-previousnext-block-2 ol li a{
	display: block;
	background: #464b50;
	color:#FFF;
	line-height: 30px;
	font-size: 14px;
	text-decoration: none;
	padding: 0px 8px;
	margin: 0px 3px 20px 3px;
	border-radius: 7px;
	-moz-border-radius: 7px;
}

#block-views-previousnext-block-2 ol li a:hover, #block-views-previousnext-block-2 ol li a.active{
	background: #c7e62b;
	color:#464b50;
	box-shadow: 0 0 6px #fff;
}
/** End of Customer Page - SUB SUB Tab - Menu **/

/** Customer Page - Image Slider **/
#block-views-customercase-blocks-block .views-field-field-casetype-caseimage {
	/*position:absolute;
	bottom: 10px;
	right: 10px;*/
 float:right;
 margin-right: 10px;
 margin-top: -43px;
 position: relative;
}

#block-views-customercase-blocks-block .caption-rightquote {
	background:url(../images/customer-img-caption-rquote-mobile.png) right bottom no-repeat;
}

#block-views-customercase-blocks-block .case-slider-caption {
	position:relative;
	bottom: 0px;
	left: 0;
	width: auto;
	background:url(../images/customer-img-caption-bg.png);
	border-radius: 8px;
	-moz-border-radius: 8px;
	margin: 0;
	padding: 0;
	/*text-transform:uppercase;*/
	letter-spacing: -1px;
	overflow: hidden;
}

#block-views-customercase-blocks-block .case-slider-caption .caption{
	font-size: 13px;
	font-family:Arial;
	background:url(../images/customer-img-caption-lquote-mobile.png) no-repeat left top;
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 10px;
}

#block-views-customercase-blocks-block .case-slider-caption .subcaption1, #block-views-customercase-blocks-block .case-slider-caption .subcaption2 {
	color: #11acf0;
	font-family:Arial;
	font-size: 11px;
	padding-left: 20px;
}

#block-views-customercase-blocks-block .case-slider-caption .subcaption2 {
	/*background:url(../images/customer-img-caption-rquote.png) right bottom no-repeat;*/
	padding-bottom: 20px;
	
}

.not-front #region-preface-first .flex-control-nav {
	position:relative;
	bottom: 0px;
	margin-bottom: 0px;
}

.not-front #region-preface-first .view-display-id-block_1 .views-row {
	padding: 0;
}

.not-front #region-preface-first .flex-direction-nav {
	list-style-type: none;
	position:relative;
	bottom: 300px;
}

/** End of Customer Page - Image Slider **/

/** Customer Page More Cases **/
#block-views-customer-case-block-2 {
	border-bottom: solid 1px #383d41;
	padding: 10px 0px 20px;
}

#block-views-customer-case-block-2 .view-display-id-block_2 {
	background:url(../images/arrow-clients-white.png) no-repeat 60px 40px;
	padding-left: 0;
	padding-top: 100px;
}
#block-views-customer-case-block-2 h2.block-title {
	padding-left: 20px;
	float:left;
	line-height: 24px;
}

#block-views-customer-case-block-3 h2.block-title {
	line-height: 32px;
}

#block-views-customer-case-block-2 .view-display-id-block_2 .views-field-field-case-face-caption {
	background: #0f1217;
	line-height: 24px;
	padding-left: 12px;
	color: #FFF;
}
/** End of Customer Page More Cases **/

/** Products Page **/

#block-views-customer-case-block-4 .views-row {
	padding: 0px 8px;
	display: inline-block;
	margin-bottom: 10px;
	vertical-align:top;
}

#block-views-customer-case-block-4 .views-row-last {
	padding-right: 0px;
}

#block-views-customer-case-block-4 .views-row .views-field-field-case-face-caption {
	background: #0f1217;
	line-height: 24px;
	padding-left: 12px;
	color: #FFF;
}

#block-views-customer-case-block-4 .view-display-id-block_4 {
	background:url(../images/arrow-clients-white.png) no-repeat 60px 40px;
	padding-left: 0;
	padding-top: 100px;
}

#block-views-customer-case-block-4 h2.block-title {
	padding-left: 20px;
	float:left;
	line-height: 24px;
}

#block-views-customer-case-block-4 {
	border-bottom: solid 1px #383d41;
	padding: 10px 0px 20px;
}

#block-views-map-block {
	border-bottom: solid 1px #383d41;
	padding: 30px 0px;
}

#block-views-map-block h2.block-title {
	padding-left: 20px;
	float:left;
	line-height: 24px;
}

#block-views-map-block {
	background:url(../images/arrow-clients-white.png) no-repeat 60px 50px;
}

#block-views-map-block .view-map {
	width: 100%;
	float:none;
	color: #333;
	padding-top: 70px;
}

#flexslider_views_slideshow_main_product_slideshow-block .views-field-field-product-slideimage img,
#flexslider_views_slideshow_main_software_slideshow-block .views-field-field-product-slideimage img
{
	width: 100%;
}

#flexslider_views_slideshow_main_product_slideshow-block .flex-control-nav li:first-child,
#flexslider_views_slideshow_main_software_slideshow-block .flex-control-nav li:first-child {
	margin-right: 6px;
}

#flexslider_views_slideshow_main_product_slideshow-block .flex-caption,
#flexslider_views_slideshow_main_software_slideshow-block .flex-caption
{
	margin: 0 auto;
	padding: 15px;
	background:url(../images/customer-img-caption-bg.png);
	border-radius: 8px;
	-moz-border-radius: 8px;
	bottom: 0px;
	position: relative;
	overflow:hidden;
	width: auto;
	left: 0px;
	text-indent: 0px;
/*	font-family: "Arial Black", Arial;*/
	font-size: 13px;
/*	text-transform:uppercase;*/
	line-height: 20px;
}
/** End of Products Page **/

/* Social Icons */
#block-block-2 {
 display:none;
}

/* top menu */
#menu-icon {
    background: url("../images/menu-icon.png") no-repeat scroll center 10px #000000;
    border: 1px solid #666666;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    height: auto;
    margin: 10px;
    padding: 35px 10px 0;
    width: 30px;
	}
	#menu-icon:hover {
		color: #F26B25;
	}
	#menu-icon.active {
		color:  #F26B25;
	}


#region-menu ul.menu {
    background: none repeat scroll 0 0 #000000;
    border: 1px solid #000000;
    clear: both;
    float: right;
    padding: 5px;
    position: absolute;
    right: 10px;
    width: 160px;
    z-index: 10000;
    border-radius: 8px;
	   -moz-border-radius: 8px;
    display: none; /* visibility will be toggled with jquery */
    margin-top: -10px;
   
}
#region-menu ul.menu li {
		clear: both;
		float: none;
		margin: 5px 0 5px 10px;
  list-style-type:none;
  list-style-image:none;
  text-align:right;
	}
	#region-menu ul.menu a, 
	#region-menu ul.menu ul a {
		font: inherit;
		background: none;
		display: inline;
		padding: 0;
		color: #FFF;
		border: none;
  text-decoration:none;
 	font-weight: bold;
	}
	#region-menu ul.menu a:hover, 
	#region-menu ul.menu ul a:hover {
		background: none;
		color: #f26c25;
	}
	
/** For Arrow between zones **/
#block-block-11 {
   	display:none;
}
/** For fixed contact button on top **/
#block-system-main-menu {
 float:right;
}

#block-block-12{
    float:right;
}

#block-block-12 .contact-butt{
 display:block;
 background:#f26c25;
 color: #FFF;
 /*text-transform:uppercase;*/
	border-radius: 8px;
	-moz-border-radius: 8px;
padding: 0px 10px;
	font-weight: bold;
	border:none;
 margin-top: 10px;
line-height: 55px;
text-decoration:none;
}

/** New css for tombstone concept 16/1/2013 **/
.tomb {
	display: block;
	background: #FFF;
	color: #55595A;
	text-align: center;
	padding: 10px 0 30px 0;
	margin-bottom: 10px;
	position:relative;
	min-height: 285px;
}

/** For mobile landscape **/
@media only screen and (min-width: 480px) and (max-width: 767px) {
.tomb {
	min-height: 450px;
}
#zone-header #region-user-first .product-sheet-button a, #zone-header #region-user-second p a,#zone-header #region-sidebar-first p a {
	width: 90%;
}
}
/** End of mobile landscape **/

.tomb:after {
	clear:both;
}

.tomb .tomb-title,.tomb .tomb-body {
	padding: 8px 10px;
}

.tomb .tomb-body {
	padding-top: 0px;
}

.tomb .tomb-title a{
	text-decoration:none;
	color: #55595A;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
}

.tomb .tomb-bottom-left {
	float: left;
	padding-left:10px;
	margin-top: 10px;
	position:absolute;
	bottom:0;
	margin-bottom: 10px;
}

.tomb .tomb-bottom-right {
	float: right;
	text-align: right;
	padding-right: 10px;
	margin-top: 10px;
	position:absolute;
	bottom:0;
	right:0;
	margin-bottom: 10px;
}

/*.tomb .tomb-bottom-left, .tomb .tomb-bottom-right {
	color: #F26B25;
	font-weight:bold;
}*/

.tomb .tomb-image {
	padding: 0 10px 10px 10px;
}


#block-views-previousnext-block-3{}
/** end of new css tombstone concept 16/1/2013 **/

/** Styling for contact form - 18/1/2013 **/
#contactForm {
	padding: 14px;
	border-radius: 8px;
	-moz-border-radius: 8px;	
	border: solid 1px #666;
	margin-bottom: 15px;
}

#contactForm input[type="text"], #contactForm select {
	border-radius: 4px;
	-moz-border-radius: 4px;
	padding: 4px 6px;
	line-height: 24px;
	border: solid 1px #ccc;
	height: 26px;
}
#contactForm input[type="text"]:focus, #contactForm select:focus, #contactForm textarea:focus{
	background: #EEE;
	box-shadow: 0 0 4px #DDD;
}
#contactForm select {
	padding: 3px;
}

#contactForm .column {
	float:none;
	width: 100%;
	margin-bottom: 10px;
}

#contactForm .break {
	clear:left;
}

#contactForm #salutation, #contactForm select#title, #contactForm select#country, #contactForm select#employees, #contactForm select#industry,  #contactForm textarea{
	margin-bottom: 4px;
}

#contactForm .field br {
	height: 1px;
	line-height: 0px;
	display: none;
}
#contactForm:after {
	clear:both;
}

#contactForm label {
	font-size:13px;
}

#contactForm input[type="submit"] {
	background: #f26b25 !important;
	display: block;
	padding: 10px;
	/*text-transform:uppercase;*/
	color: #FFF;
	font-family: Arial;
	font-size: 14px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	/*width:auto;*/
	letter-spacing: -0.5px;
	font-weight:bold;
	text-align:center;
	width:auto;
	text-shadow:none;
	border: none;
}

#contactForm .button {
	clear:both;
	margin-top: 10px;
}

#contactForm p {
	margin-bottom: 10px;
}

/** End of Contact form styling **/

#zone-header .region-inner,#zone-header .region-inner .content {
	min-height: 138px;
}